require "common"

simulation_name = 'nozzle'
--debug = true
debug = false

if debug then
  -- define the input
  restart = { 
    read = 'debug/final100_restart_ProtoData_header_100.lua'
  }
else
  -- define the input
  mesh = 'mesh/'
end

-- define the output
output_folder = 'vtkfiles/'
output = { format = 'vtk'}
